cURL
curl --request PATCH \ --url https://api.example.com/source-antibodies/{source_antibody_id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "notes": "<string>" } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "species_origin": "<string>", "molecule_type": "<string>", "vh_sequence": "<string>", "vl_sequence": "<string>", "notes": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }
Update name or notes on a source antibody.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Partial update for a source antibody (name and notes only).
1 - 120
Successful Response
A source antibody as returned by the API.